/* 
	Thema: #0084b4 
	Accent: #e54444
	Border: #0084b4;
	Donker: #255167; 
	Zilver: #C0C0C0
	Grijs: #888
*/

/* Fonts
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
*/
@import url(//fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:700,400);

/* Body */

html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body {  
	background-color: #fff;
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 200%;
	color: #222;
}

#clickable_background {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 2;
	cursor: pointer;
	background: transparent;
	display: none;
}

/* Algemeen */

p, td, li, .normaal { 
	color: #111;
	margin: 0 0 0.5em 0;
	padding: 0;
}

input[type=text], input[type=password],textarea {
	
	font-size: 1em;
	color: #000;
	
	background-color: #edf6ff;
	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;	
	
	margin: 0 5px 4px 0;
	padding: 6px;
}

input[type=submit], input[type=button]{
	
	cursor: pointer;
	
	font-size: 1em;
	font-weight: bold;
	color: #666;
	
	background-color: #e3e3e3;
	border: 2px solid #d3d3d3;
	border-top: 2px solid #f3f3f3;
	
	margin: 0 10px 0 0;
	padding: 4px 12px;
	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

input[type=submit]:hover, input[type=button]:hover {
	color: #111;
	background-color: #eee;
}

input[type=submit]:active, input[type=button]:active {
	color: #111;
	background-color: #ccc;
}

a:link { text-decoration: underline; color: #000}
a:visited { text-decoration: underline; color: #333 }
a:hover { text-decoration: underline; color: #0084b4 }
a:active { text-decoration: underline; color: #0084b4}

a img {
	border: none;
}

em {
	font-family: Georgia, "Bitstream Charter", serif;
}

h1, .kop1, .kop1spec {
	 
	 font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif;
	 background-color: #eee;
	 
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	line-height: 18px;

	color: #333;
	
	padding: 10px 20px;
	margin: 50px 0;

}

h1 a, .kop1 a, .kop1spec a {
	text-decoration: none !important;
}


h2, .kop2 { 
	
	font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif;
	
	font-size: 1.3em;
	font-weight: bold;
	color: #666; 

	padding: 0; 
	margin: 1em 0 0.5em 0;

}

h3, .kop3 {
	
	font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif; 

	font-size: 1.1em;
	font-weight: bold; 
	line-height: 1.0em;
}

h4, .kop4 { 
	
	font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif;
	
	font-size: 1em;
	font-weight: bold; 
	line-height: 1.0em;
	margin: 0px;
	padding: 0px;
}

pre {
	font-size: small;
}

.hidden {
	display: none;
}

.clear-both {
	clear: both;
}

.no-shade {
	text-shadow: none !important;
	box-shadow: none !important;
}

/* Menu background rainbow
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #C00), color-stop(0.2, #F60), color-stop(0.4, #FB0), color-stop(0.6, #093), color-stop(0.8, #08C), color-stop(1, #53B) );
  	background-image: gradient( linear, left top, left bottom, color-stop(0, #C00), color-stop(0.2, #F60), color-stop(0.4, #FB0), color-stop(0.6, #093), color-stop(0.8, #08C), color-stop(1, #53B) );
 */

.menubg {
	
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;

	background-color: #eee;
	
	padding: 0;
	margin: 0;
	height: 60px;
	line-height: 60px;
	
	text-align: right;
}

#logo {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 1%;
	border: none;
	width: 10%;
}

.menu {

	height: 60px;
	line-height: 60px;
	
	font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;

	margin: 0 1% 0 0;
	padding: 0;
	white-space: nowrap;
}

.menu a { 
	
	margin: 0 0.3%;
	padding: 0.4% 0.6%;
	text-decoration: none;
	
}

.menu a:link, .menu a:visited	{ 
	
	background-color: transparent;
	background-image: none;
	color: #222;
	
}

.menu a:hover { 
	
	background-color: #fff;
	color: #000;
}

.menu a:active {
	
	background-color: #fff;
	color: #000;
	
}

.menu a.promo:link, .menu a.promo:visited	{ 
	
	background-color: #e54444;
	color: #222;
	
}

.menu a.promo:hover, .menu a.promo:active	{ 
	
	background-color: #fff;
	color: #e54444;
	
}

/* Follow us */

#follow-us {
	position: absolute;
	top: 0px;
	right: 1%;
	height: 60px;
	line-height: 60px;
	white-space: nowrap;
}

#follow-us img {
	height: 16px;
	width: 16px;
	border: none;
	margin: 22px 0.4%;
}

/* Opmaak */

div#introduction {
	display: none;
}

#contents {

	position: relative;
	top: 65px;
	
	margin: 0 auto;
	padding: 0;
	
	background-color: transparent;
	text-align: center;
}

.layout {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0px;	
	text-align: center;
}

.whitebg {
	
	display: inline-block;
	
	background-color: #fff;
	width: 820px;
	min-height: 820px;
	padding: 5px;
	margin: 0 auto;

}

.mainbody, #mainbody {
	margin: 0;
	padding: 5px;
	width: 810px;
	text-align: left;
}

#table43 {
	width: 810px;
	padding: 0;
	margin: 0;
}

.home {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}

.home-kolom {
	display: inline-block;
	clear: none;
	width: 33%;
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.home-kolom h1 {
	background: transparent;
	padding: 20px 0 0 0;
	margin: 50px 25px 25px 0;
	border-top: solid 10px #eee;
}

.float-links {
	float: left;
}

.float-rechts {
	float: right;
}

#advboven {
	height: 65px;
	width: 1010px;
	padding: 0;
	margin: 15px 0;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;	
}

#advlinks, #advrechts {
	position: absolute;
	top: 200px;
	z-index: 100;
	text-align: center;
	width: 164px;
	margin: 0;
	padding: 0;
}

#advlinks {
	left: 20px;
}

#advrechts {
	right: 20px;
}

#bottomrechts {
	float: right;
	text-align: center;
	width: 164px;
	margin: 0 20px;
	padding: 2px;
}

#advlinks a, #advrechts a {
	font-size: 80%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.banner {
}


#advboven .banner {
	display: inline-block;
	
	/* IE7 fix */
	zoom: 1; 
	*display: inline;
	
	width: 234px;
	height: 60px;
	border: none;
	margin: 0 10px 0 0;
	padding: 0;
}

#advlinks .banner, #advrechts .banner {
	width: 120px;
	border: none;
	margin: 12px 0;
	padding: 0;
	clear: both;
}

#google-adwords {
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
	clear: both;
}

#bottomBanner {
	position: fixed;
	bottom: 0px;
	left: 150%;
	margin-left: -399px;
	z-index: 9;
}

#bottomBanner img {
	border: 1px solid #0084b4;
	border-bottom: none;
}

.bannerMidden {
	width: 200px;
	height: 200px;
	overflow: visible;
	margin: auto;
	background: #fff;
	text-align: center;
}

.spike .bannerMidden {
	float: left;
}

.bottombg {
	font-size: 85%;
}

.icon {
	float: right;
	clear: right;
}

.fotoblok {
	margin: 0px;
	padding: 0px;
	width: 260px;
	max-height: 180px;
	line-height: 180px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

.googleads-blok {
	
	text-align: center;
	margin: 50px auto;
	padding: 0px;
	
}

.formulier td {
	padding: 10px;
	border: none;
}

.reactie {
	margin: 10px 0px 10px 0px;
	padding: 10px 30px 10px 30px;
	line-height: 130%;
	color: #000;
	background-color: rgba(190, 190, 190, 0.2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.links { 
	margin: 0px 0px 3px 0px; 
	width: 260px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* Nieuws */

.nieuws {
}

.nieuws a:link, .links a:link {
	text-decoration: none; 
}
.nieuws a:visited, .links a:visited  {
	text-decoration: none; 
}

.nieuws a:hover, .links a:hover, .nieuws a:active, .links a:active { 
	text-decoration: underline; 
	color: #0084b4;
}

.nieuws-datum, .nieuws-datum-archief {
	color: #FFF;
	background-color: #F00;
	padding: 2px 7px;
	margin: 0 7px 0 0;
}

.nieuws-datum-actueel {
	color: #FFF;
	background-color: #444;
	padding: 2px 7px;
	margin: 0 7px 0 0;
}

.datum-bron {
	margin: 1em 0;
	padding: 1em 0;
	border-top: solid 10px #eee;
	font-family: 'Roboto Condensed', Roboto, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 95%;
	clear: left;
}

.paginabreednieuws {
	margin: 20px 0;
	padding: 0;
	font-size: 95%;
	line-height: 140%;
}

.paginabreednieuws .regel {
	width: 100%;
	margin: 0 0;
	padding: 0; 
	vertical-align: top;
	clear: both;
}

.paginabreednieuws .bericht {
	float: left;
	width: 31%;
	margin: 1%;
	padding: 0; 
	vertical-align: top;
	text-decoration: none;
}

.paginabreednieuws h2 {
	background: none;
	margin: 0.3em 0;
	padding: 0;
	font-size: 120%;
	line-height: 120%;
	border: none;
}

.paginabreednieuws h2 a {
	text-decoration: none;
	color: #000;
}

.paginabreednieuws p {
}

.nieuws_lezer {
	font-size: 16pt;
	line-height: 200%;
	color: #000;
	margin: 0;
	padding: 30px;
}

/* Prikbord */

.prikbord {
	margin: 1em;
	padding: 0;
}

.prikbord tr {
	vertical-align: top;
}

.prikbord td {
	width: 380px !important;
}

.prikbord .bericht{
	margin: 0 1em 1em 0;
	padding: 1em;
}

.prikbord h2 {
	margin: 1em 0 0.25em 0 !important;
}

.prikbord h4 {
	margin-bottom: 3px;
	font-size: 1.2em;
	line-height: 1.2em;
}

.prikbord h4 a {
	color: #000;
	text-decoration: none;
}

.prikbord p {
	overflow: auto;
	padding: 1em 0;
}

.prikbord img {
	max-width: 80%;
}

/* Marktplaats */

.marktplaats-container {
	background: #fff; 
	width: 360px;
	margin: 10px 0 0 30px;
	padding: 0;
	float: left;
}

.marktplaats-items {
	width: 100%;
	height: 300px;
	overflow: auto;
	border: 1px inset #eee;
	line-height: 150%;
	overflow: auto;
	white-space: nowrap;
	background-color: #FFEF94;
	margin: 0;
	padding: 2px 0 0 5px;
}

.marktplaats-items a {
	color: #21479C;
	text-decoration: none;
}

.marktplaats-items a:hover, .marktplaats-items a:active {
	text-decoration: underline;
}

th {
	font-size: small;
	font-weight: bold; 
}
 
/* Allerlei */

.tussenkopje {  
	text-decoration: underline; 
}

.bijschrift {
	color: #999;
}

.mini, .mini:link, .mini:visited {  
	font-size: 90%; 
	line-height: 120%;
	font-weight: bold; 
	color: #808080;
}

.tip { 
	font-size: 80%; 
	line-height: 110%;
	margin-bottom: 2px;
	font-weight: bold; 
	color: #e54444; 
	/* font-variant: small-caps;  */
}

.melding { 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #333333; 
	text-indent: 5px; 
	padding: 2px; 
	font-size: 80%; 
	margin-top: 5px; 
	margin-bottom: 3px ; 
}

.mimg {
	margin: 0px;
	padding: 0px;
	vertical-align: base-line;
	border: none;
}

.marker {
	font-size: small; 
	line-height: 110%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.quote {  
	font-family: Courier, mono; 
	font-size: small; 
	color: #000000; 
	background-color: #EEEEEE; 
	padding: 5px
}

.gemeente { 
	font-family: Arial; 
	font-size: 10pt; 
	color: #41638B;
	background-color: #D9E8FF; 
	padding: 5px
}

#vlag {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 9999;
	cursor: pointer;
	clear: none;
}

#vlag img {
	border: none;
}

#tabadverteren, #tabfeedback {
	position: absolute;
	bottom: 2%;
	z-index: 98;
}

#tabadverteren {
	left: 0px;
}

#tabfeedback {
	right: 0px;
}

#tabfeedback img, #tabadverteren img {
	border: 0px;
}

a.inline_advertentie {
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
}

a.inline_advertentie:link, a.inline_advertentie:visited {
	background-color: #FF0;
	color: #000;
	text-decoration: none;
}

a.inline_advertentie:hover, a.inline_advertentie:active {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

#alert {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 888;
}

/* Tag cloud */

.tagcloud {
	margin: 10px 0;
	text-align: left;
}

.tag_cloud { 
	margin: 10px 0; 
	padding: 0x; 
	text-decoration: none; 
	text-align: justify;
	vertical-align: baseline;
	line-height: 0.7em; 
}

.tag_cloud:link  { text-decoration: none; color: #888; }
.tag_cloud:visited { text-decoration: none; color: #888; }
.tag_cloud:hover { text-decoration: underline; color: #0084b4 }
.tag_cloud:active { text-decoration: underline; color: #0084b4 }

/* Zoeken */

.zoeken_tabel {
	border: none;
	margin: 50px 0;
	padding: 10px 0;
}

.zoeken_tabel td {
	padding: 10px 0;
}

.zoeken_tekst {
	color: #888;
	line-height: normal;
}

.zoeken_woord {
	background-color: #FFFF00;
	color: #000;
}

.zoeken_site {
	background-color: #FFFF00;
	color: #000;
	padding: 10px;
}

/* Video */

.video_blok_lijst{
	vertical-align: top;
	display: block;
	clear: both;
	padding: 0px;
	margin: 0px;
}

.video_blok {
	width: 135px;
	margin: 4px 4px 0px 0px;
	padding: 0px; 
	text-align: center;
	
	font-size: 0.7em;
	line-height: 100%;
	
	vertical-align: top;
	display: inline-block;
}

.video_blok img {
	background: #000;
	height: 90px;
	margin: 2px 0;
	padding: 0px;
	border: 5px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.video_blok a:link { text-decoration: none; color: #000}
.video_blok a:visited { text-decoration: none; color: #000 }
.video_blok a:hover { text-decoration: none; color: #0084b4}
.video_blok a:active { text-decoration: none; color: #0084b4}

.videocontainer {
	margin: 0 0 40px 0;
}

.videotitel {
	font-size: small;
	font-weight: bold;
	color: #550000;
	margin-top: 0px;
	margin-bottom: 5px;
}

.videodescr {
	margin-top: 7px;
	margin-bottom: 2px;
	font-size: small; 
	font-weight: normal;
	color: #555555;
	line-height: 110%;
}

.videolink {
	font-size: small;
	font-weight: bold;
	margin: 0px;
}

table.videolist {
	width: 100%;
	border: none;
}

table.videolist tr {
	vertical-align: top;
	border: none;
}

table.videolist td {
	font-size: small;
	padding: 10px;
	border: none;
}


/* Foto */

.foto_blok_lijst{
	display: block;
	text-align: center;
	vertical-align: top;
	width: 100%;
	clear: both;
}

.foto_blok_lijst img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

/* Spikes --- plaatjes gekoppeld aan nieuws */

.spike {
	float: left !important;
	margin: 0.5em 3em 2em 0;
	padding: 0;
	
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	line-height: 12px;
}

.spike img {
	border: none;
}

.spike a {
	text-decoration: none;
	color: #888;
}

/* Agenda */

table.agenda {
	width: 100%;
	text-align: left;
	border: none;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table.agenda tr {
	background-color: #transparent;
	text-overflow: ellipsis;
}

table.agenda .weekend {
	background-color: #eee;
}

table.agenda td {
	border-bottom: 2px solid #eee;
	padding: 10px;
}

table.agenda td a {
	display: block;
	text-decoration: none;
}

.max-width-200px {
	max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
}

table.agenda th {
	font-size: 200%;
	font-weight: bold;
	color: #CCC;
	text-align: left;
	padding: 60px 0px 30px 8px;
	border-bottom: 2px solid #eee;
}

.agenda-detail {
	margin: 20px 0;
}

.agenda-detail td {
	font-weight: bold;
}


/* Heiloo-TV */

.tv_intro {
	font-size: 1.2em; 
	padding:20px;
	line-height:1.8em;
}

.tv_video_container {
	width:100%;
	min-height:350px;
	background:#000;
	text-align:center;
	color: #fff;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	padding: 0px;
}

/* Tweets */

#livetweet {
	margin: 50px 0 0 0;
	padding: 10px 0 0 0;
	width: 520px;
	height: 420px;
	overflow: auto;
	float: right;
	
	font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 1.4em;
	line-height: 2em;
    font-weight: bold;
	
	border-top: solid 10px #eee;
}

#livetweet-container {
	margin: 0;
	padding: 0;
}

/* Hide initial tweets */

#livetweet a {
	color: #fff !important;
}

#livetweet ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#livetweet li {
	width: 810px;
	height: 64px;
	margin: 4px 0;
	line-height: 28px;
	color: #888;
	font-weight: normal;
	overflow: hidden;
}

#livetweet a {
	color: #888;
}

#livetweet a:link, #livetweet a:visited { 
	text-decoration: none; 
	color: #888;
}
#livetweet a:hover, #livetweet a:active { 
	text-decoration: none; 
	color: #0084b4;
}

#livetweet .tweet_avatar {
    padding: 0;
    margin: 5px 15px;
    float: left; 
    vertical-align: middle; 
}

#livetweet .tweet_avatar img {
	height: 48px;
	width: 48px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none;
}

#livetweet .tweet_intro {
	font-size: 24px;
	padding-left: 80px;
	background: transparent url('/favicon.png') left top no-repeat;
}

/* Twitter pagina */

.twitter {
	width: 810px;
	padding: 5px;
	font-size: 90%;
	line-height: 140%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.twitter a:link, .twitter a:visited { 
	text-decoration: none; 
	color: #000;
}

.twitter a:hover, .twitter a:active { 
	text-decoration: underline; 
	color: #0084b4;
}

#tweet {
	font-family: Georgia, "Bitstream Charter", serif;
	font-style: italic;
	font-weight: normal;
	font-size: 3em;
	color: #333;
	line-height: 120%;
}

#tweet a:link, #tweet a:visited { 
	text-decoration: none; 
	color: #333;
}

#tweet a:hover, #tweet a:active { 
	text-decoration: underline; 
	color: #0084b4;
}

/* Tweet embedded inline */
iframe.twitter-tweet-rendered {
	margin: 50px 0 !important;
} 

/* Retweeter */

.retweeter {
	margin: 0px 0px 5px 10px;
	padding: 0px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	float: right;
}

/* Stemmen */

.votes {
	font-weight: bold;
	color: #888;
}

.voteimg {
	border: none;
	padding: 0px;
	margin: 0px;
	width: 12px;
	height: 11px;
}

/* Tekstpagina */

.tekstpagina {
	margin: 50px 80px;
}

.tekstpagina h2 {
	background: none;
	font-size: 2.2em;
	line-height: 120%;
	color: #111;
	margin: 2em 0 1em 0;
	padding: 0;
	border: none;
}

.tekstpagina .intro {
	font-size: 1.2em;
	font-weight: bold;
	color: #111;
}

.tekstpagina h3 {
	background: none;
	font-size: 1.5em;
	color: #333;
	margin: 20px 0px 5px 0px;
	padding: 0px;	
}

.tekstpagina p { 
	margin: 0 0 2em 0;
}

.tekstpagina .kader-links {
	float: left;
	margin: 0 40px 40px -20px;
}

.tekstpagina .kader-rechts {
	float: right;
	margin: 0 -20px 40px 40px;
}

.tekstpagina strong {
	font-weight: bold;
}

/* Nabestellen */

.fotomap {
	font-family: Georgia, "Bitstream Charter", serif;
	background: #eee;
	float:left;
	width:220px;
	min-height: 180px;
	margin:10px;
	padding:10px;
	clear: none;
	font-size: 0.9em;
	line-height: 1.2em;
}

.fotomap a {
	font-size: 1.4em;
	line-height: 1.1em;
	text-decoration: none;
}

/* Poll */

.poll_question {	
	width: 260px;
	white-space: normal;
	text-overflow: clip;
	font-family: Georgia, "Bitstream Charter", serif;
	font-size: 1.3em;
	font-style: italic;
	margin: 5px 0px 5px 0px;
}

.poll_container {
	width: 260px;
	height: 300px;
	overflow: hidden;
	margin: 5px;
	padding: 5px;
	float: left;
}

/* Slideshow */

#slideshow {  
    padding: 0;  
    margin:  0;  
	clear: both;
} 
 
#slideshow img {  
    border:  none;  
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

/* Socials */

.social {
	margin: 1em 0;
	padding: 0;
	vertical-align: top;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
}

/* Toeristisch bruine bordjes */

.bruin-pagina {
	margin: 50px 100px;
	padding: 0; 
	font-size: 200%;
	
}

.bruin-bord {
	margin: 1em 1em 0.5em 0;
	padding: 0;
	list-style-type: none;
	
	background-color: #663300;
	border: 0.2em solid #663300;
	
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	border-radius: 0.4em;
}

.bruin-item {
	height: 2.1em;
	line-height: 2.1em;
	font-size: 0.9em;
	
	margin: 0.1em 0;
	padding: 0;
	
	border: 0.1em solid #fff;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-khtml-border-radius: 0.3em;
	border-radius: 0.3em;
}

.bruin-item a, .bruin-item a:link,.bruin-item a:hover, .bruin-item a:active, .bruin-item a:visited {
	display: block;
	padding: 0 0.5em;
	color: #fff;
	text-decoration: none;
	background-color: #663300;
	background-image: url('/templates/bruin-pijl.png');
	background-size: 2.0em;
	background-position: center right;
	background-repeat: no-repeat;
}

.bruin-item a:hover, .bruin-item a:active {
	color: #fff;
	background-color: #996600;
}

/* Deals */

.deal {
	background-color: #eadca3;


	padding: 0 10px;
	margin: 10px 0;
	
	border: 5px solid #EAC117;
	border-radius: 5px;	
	
	font-size: 0.9em;
	line-height: 140%;
	color: #000;
}

.deal-titel {
	color: #000;
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
	border: none;
	border-bottom: 2px solid #333;
}

.deal-titel a {
	text-decoration: none;
}

.deal-afbeeldingen {
	float: right;
	max-width: 50%;
	margin: 0 0 10px 10px;
}

.deal-afbeeldingen img {
	width: 100%;
}

.deal-tekst {
	font-weight: bold;
	margin: 10px 0;
}

.deal-tabel {
	font-size: 90%;
	margin: 10px 0;
}

.deal-tabel tr {
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.deal-tabel td {
	margin: 0;
	padding: 0 10px 3px 0;
}

.deal-tabel ul, .deal-tabel li {
	list-style-position: inside;
	margin: 0;
	padding: 0;
}

.deal-prijs_normaal, .deal-prijs_deal {
	color: #F00;
	font-weight: bold;
	font-size: larger;
}

.deal-voorwaarden {
	margin: 10px 0;
}

.deal-button {
	display: block;
	width: 50%;
	margin: 20px 0;
	padding: 7px;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
}

.deal-button:link, .deal-button:visited {
	color: #FFF;
	text-decoration: none;
	border: 1px inset #ff3300;
	background-color: #ff6600;
	background: -moz-linear-gradient(center top, #f99, #d00) repeat scroll 0 0 transparent;
}

.deal-button:hover, .deal-button:active {
	color: #FFF;
	text-decoration: none;
	border: 1px outset #ff3300;
	background-color: #ff9900;
}

/* Cookie */

#cookie-note {
	
	display: none;
	
	z-index: 999;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: \"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);

	color: #FFF;
	font-size: 13px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
}

#cookie-note input[type=button] {
	font-size: 13px;
	padding: 3px 5px; 
}

#cookie-note a {
	color: #DDD;
}

/* Forum */

.brd-page {
	font: 95%/1.5em Georgia, "Bitstream Charter", serif; !important;
	margin-bottom: 50px; !important;
}

#brd-navlinks, .main-menu, .main-head, .main-foot, h2.hn {
	background: #333; !important;
	font-size: 1em; !important;
	color: #eee; !important;
	border: none; !important;
}

#brd-crumbs-top .crumblast {
	font-size: 100%; !important;
}

.item-subject h3.hn {
	font-size: 1em; !important!;
	line-height: 1.5em; !important;
	margin: 0 0 1em 1.7em; !important!;
}

.posthead .hn {
	margin-left: 0; !important;
	font-size: 75%; !important;
}

.usertitle {
	font-size: 70%; !important;
}

.posthead .post-byline {
	margin: 1px 0px 6px -241px; !important;
	font-size: 120%; !important;
	color: #444;
}

#brd-about #copyright {
	display: none; !important;
}

/* Shop */

.shop {
	font-size: 11px;
	
	margin: 20px 0;
	overflow: hidden;
}

#shop-zoeken {
	float: right;
}

.shop .product {
	
	float: left;
	width: 23%;
	margin: 1%;
	height: 300px;
	
	text-align: center;
	overflow: hidden;
	
}

.shop .product a {
	
	text-decoration: none;
	
}

.shop .img {
	height: 150px;
	width: 100%;
	overflow: hidden;
	
	text-align: center;
}

.shop .img img {
	height: 150px;
}

.shop .titel {
	
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	
	color: #444;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	
}

.shop .descr {
	
	
	line-height: 11px;
	height: 90px;
	overflow: hidden;
	
	color: #444;
}

.shop .prijs {
	
	height: 30px;
	line-height: 30px;
	overflow: hidden;

	background-color: #333;
	color: #fff;
	font-size: 11px;
	font-weight: bold;

}

/* Bottom elements */

.footer {
	
	width: 96%;
	margin: 50px 0 0 0;
	padding: 2%;

	background-color: #eee;
	
	text-align: center;
}

.about {
	margin: 0 20%;
	font-size: 70%;
	line-height: 100%;
	text-align: justify;
}

.copyright {
	clear: both;
	width: 100%;
	font-size: 75%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	color: #222; 
	margin: 20px 0;
	padding: 0;
}

.copyright a { 
	text-decoration: none; 
	color: #222; 
}

.copyright a:hover, .copyright a:active { 
	text-decoration: underline; 
	color: #000; 
}

.facebook {
	width: 100%;
	margin: 50px 0;
}

.sitemap {
	width: 870px;
	font-size: 1.0em;
	font-weigth: bold;
	margin: 0 auto;
	padding: 0 0 0 120px;
	color: #222;
	line-height: 200%;
	font-weight: normal;
	overflow: hidden;
	text-align: left;
}

.sitemap_column {
	display: table-cell;
	width: auto;
	margin: 0px;
	padding: 20px 50px 20px 10px;
	clear: none;
	whitespace: no-break;
}

.sitemap strong {
	padding: 3px 5px;
}

.sitemap a {
	text-decoration: none;
	color: #222;
	padding: 3px 5px;
}

.sitemap a:hover, .sitemap a:active { 
	background-color: #fff;
	color: #000;
}
	 
.apps {
	width: 12%;
	padding: 0;
	margin: 0;
	float: right;
	text-align: right;
}

.apps-links {
	width: 12%;
	padding: 0;
	margin: 0;
	float: left;
	text-align: left;
}